# Gimp.TextLayer.set_font_size

    @accepts(Gimp.TextLayer, float, Gimp.Unit)
    @returns(bool)
    def set_font_size(self, font_size, unit):
        # Python wrapper for gimp_text_layer_set_font_size()

Set the font size.

This procedure changes the font size of a text layer. The size of your font will be a double 'font-size' of 'unit' units.

Since 2.6

self

  The text layer.

font_size

  The font size.

unit

  The unit to use for the font size.

Returns